[arch]
00000=ipxe.pxe
00009=ipxe.efi
[dhcp]
;needed to tell TFTPd where is the root folder
root=netboot
;boot file - can be empty if you boot directly with ipxe/gpxe rather than intel pxe agent
filename=undionly.kpxe
;alternative boot file is request comes from ipxe or gpxe
altfilename=menu.txt
;my gpxe / ipxe dhcp options
optextra=175.6.1.1.1.8.1.1
;start HTTPd
httpd=1
binl=0
start=0
tftpd=1
proxydhcp=1
bind=1
smb=0
;will log to log.txt
log=0
;opt1=
;opt3=
;opt6=
;opt28=
;opt15=
;opt17=
;opt54=
;opt67=
;opt66=
;opt43=
;poolstart=
poolsize=50
;cmd=_test.bat
;if log=1, will log to log.txt

[frmDHCPServer]
top=302
left=37
[frmAbout]
top=486
left=509
